#navContainer {
		margin: 0 0 0 0;
		}
#navContainerShadow {
		margin-left: 0;
		}

#contentLeft {
		width: 200px;
		}

#sideMenuDiv img#arrow {
		margin: 4px 0 0 -7px;
		}

#sideMenuDiv a.linkOn {
		width: 164px;
		}
		
#contentRight {
		width: 210px;
		}
		
form#contactForm .label {
		display: none;
		}

form#contactForm .field {
		float: left;
		margin: 0 0 10px 0;
		}
	
form#contactForm input {
		padding: 0 4px;
		width: 170px;
		}

form#contactForm textarea {
		width: 170px;
		padding: 4px;
		}
		
form#contactForm .submitButton {
		float: left;
		background: #9e9a79;
		color: #f6efd6;
		width: 80px;
		}

form#buyingForm h2 {
		font-size: 1.3em;
		}

#footer {
		width: 950px;
		margin: 0;
		}
